<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width,initial-scale=1.0, 
minimum-scale=1.0,maximum-scale=1.0,shrink-to-fit=no,user-scalable=no">
<meta name="HandheldFriendly" content="true">
<meta name="msapplication-TileColor" content="#f5f5f5">
<meta name="theme-color" content="#f5f5f5">
<meta replace>
<title>Abriss Atlas</title>
<meta name="description"
content="In der Schweiz werden über 500kg pro Sekunde abgerissen. Woher kommt diese Masse? Was für Gebäude werden abgerissen? Diesen Fragen möchte der Abriss-Atlas Schweiz nachgehen.">
<meta name="keywords"
content="abriss, démolition, demolizione, demolition, teardown, atlas, schweiz, svizzera, suisse, countdown, countdown2030, 2030, 500kg, s am, sam, basel, architektur, museum, ausstellung, netto null, karte, crowdsourcing">
<meta name="author" content="Countdown 2030">
<link rel="stylesheet" href="https://use.typekit.net/lpb3pqv.css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">